Subject: [Ace] FW: New Version Notification for draft-palombini-ace-key-groupcomm-00.txt

From: Francesca Palombini <[email-masked]>
Date: Fri, 2 Mar 2018 09:53:36 +0000

Hi all,

We submitted a new draft, that builds on the ACE Framework to generalize group communication profiles. This draft was the result of comments and discussion with several ACE participants, at IETF100.

https://tools.ietf.org/html/draft-palombini-ace-key-groupcomm-00 

I would like to request some time at IETF101 to get feedback from the group, and ask for reviews. 10 minutes should be enough, and I will be the presenter.

Francesca

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: den 1 mars 2018 17:36
> To: Marco Tiloca <[email-masked]>; Francesca Palombini
> <[email-masked]>
> Subject: New Version Notification for draft-palombini-ace-key-groupcomm-00.txt
> 
> 
> A new version of I-D, draft-palombini-ace-key-groupcomm-00.txt
> has been successfully submitted by Francesca Palombini and posted to the
> IETF repository.
> 
> Name:		draft-palombini-ace-key-groupcomm
> Revision:	00
> Title:		Key Provisioning for Group Communication using ACE
> Document date:	2018-03-01
> Group:		Individual Submission
> Pages:		10
> URL:            https://www.ietf.org/internet-drafts/draft-palombini-ace-key-groupcomm-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-palombini-ace-key-groupcomm/
> Htmlized:       https://tools.ietf.org/html/draft-palombini-ace-key-groupcomm-00
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-palombini-ace-key-groupcomm-00
> 
> 
> Abstract:
>    This document defines a message format for distributing keying
>    material in group communication scenarios (such as based on multicast
>    or publisher-subscriber model) using the ACE framework.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat